credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 04429fbe-b2df-401c-a424-814a83e6a992
      project-domain-name: Default
      tenant-name: juju_epc-8df9eed6-6a81-4781-aa15-2bca9c81a233
      user-domain-name: Default
      username: juju_network_discovery_bug